uuid: 772b3f59-b317-409c-b849-4516cdcf50dc
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.product_display.body
    - field.field.node.product_display.field_product
    - field.field.node.product_display.field_product_category
    - node.type.product_display
  module:
    - text
    - user
id: node.product_display.teaser
targetEntityType: node
bundle: product_display
mode: teaser
content:
  body:
    label: hidden
    weight: 0
    type: text_summary_or_trimmed
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_product: true
  field_product_category: true
